{% load i18n %}
<div class="">
    <div class="wmd-panel">
        <div id="wmd-button-bar"></div>
         <textarea class="wmd-input" id="wmd-input" name="content" rows="{{ rows }}"
                   placeholder="{% trans "Type your post here" %}">{{ value }}</textarea>
    </div>
</div>

<div>
    <div id="wmd-preview" class="wmd-panel wmd-preview"></div>
</div>
